List Cells
List all cells with the option to sort based on geolocation.
query Parameters
categoriesstringList of possible categories splitted by comma
citystringCity where the cell is located.
distancenumberFilter cells within a range in kilometers.
latnumberLatitude used as reference to sort by distance.
limitintegerNumber of results to return per page.
lngnumberLongitude used as reference to sort by distance.
neighborhoodstringNeighborhood where the cell is located.
offsetintegerThe initial index from which to return the results.
statestringState where the cell is located.
weekdaysstringList of possible weekdays indexes splitted by comma (0 stands for Sunday).
Headers
Authorizationstring · requiredHTTP Basic. SEND: Basic base64(api_key:api_secret)
Responses
countinteger · requiredExample: 123resultsobject[] · required
nextstring | null · uriExample: http://api.example.org/accounts/?offset=400&limit=100previousstring | null · uriExample: http://api.example.org/accounts/?offset=200&limit=100
Cell Detail
path Parameters
idinteger · requiredA unique integer value identifying this cell.
Headers
Authorizationstring · requiredHTTP Basic. SEND: Basic base64(api_key:api_secret)
Responses
idinteger · readOnly · requireddistancenumber · double · readOnly · requiredleadersobject[] · readOnly · requiredsupervisorsobject[] · readOnly · requiredlocationreadOnly · requireddates_textstring · readOnly · requiredweekdaysinteger[] · readOnly · requiredcategorystring · readOnly · requiredfrequencystring · readOnly · requiredaddressstring · readOnly · required
namestring · maxLength: 200imagestring | null · uriauxiliariesinteger[]
List Cell Categories
query Parameters
limitintegerNumber of results to return per page.
offsetintegerThe initial index from which to return the results.
Headers
Authorizationstring · requiredHTTP Basic. SEND: Basic base64(api_key:api_secret)
Responses
countinteger · requiredExample: 123resultsobject[] · required
nextstring | null · uriExample: http://api.example.org/accounts/?offset=400&limit=100previousstring | null · uriExample: http://api.example.org/accounts/?offset=200&limit=100